@charset "utf-8";
/* CSS Document */

/* 見出し ----------*/
.byCategory h2 .caption,
.byColor h2 .caption,
.byDesign h2 .caption,
.byFeature h2 .caption,
.byMaterial h2 .caption,
.byPad h2 .caption,
.byPadSape h2 .caption,
.byPattern h2 .caption,
.byPriceRange h2 .caption,
.byShorts h2 .caption,
.bySizeChart h2 .caption,
.byStrap h2 .caption {
	background-image: url("/assets/img/common/icon/icon_search.svg");
	background-position: left 50%;
	background-repeat: no-repeat;
	background-size: auto 25px;
	padding-left: 30px;
}

/* 検索エリア（ブラのサイズ別） ----------*/
.customPage .searchArea .tabPanel .tabs .tab {
	background-color: #FC73AA;
	border-radius: 3px;
	height: 35px;
}
.customPage .searchArea .tabPanel .tabs .tab.active {
	background-color: #B1236A;
}
.customPage .searchArea .tabPanel .conts {
	background-color: #FFF;
}
.customPage .searchArea .tabPanel .conts .cont {
	margin: 0 auto;
	margin-top: 10px;
	padding: clamp(5px,1.3vw,10px);
	width: 100%;
}
.customPage .searchArea .tabPanel .conts .cont.active {
	border: 1px solid #CCC;
}
.customPage .searchArea .tabPanel .conts .cont .btns {
	align-items: center;
	display: flex;
	justify-content: left;
}
.customPage .searchArea .tabPanel .conts .cont .btns a {
	align-items: center;
	background-color: #E3ACAE;
	border-radius: 5px;
	color: #FFF;
	display: flex;
	height: 40px;
	justify-content: center;
	line-height: 1.2;
	margin-right: 1%;
	min-width: 40px;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	width: auto;
}
.customPage .searchArea .tabPanel .conts .cont .btns a:last-of-type {
	margin-right: 0;
}







/* 検索エリア（素材別） ----------*/
.customPage .byMaterial .cats .cat a {
	background-color: #000;
	color: #FFF;
	
}











/* 検索エリア（サイズチャート別） ----------*/
.customPage .bySizeChart .cats .cat {
	margin-right: 1%;
	position: relative;
}
.customPage .bySizeChart .cats.column5 .cat:nth-of-type(5n),
.customPage .bySizeChart .cats.column6 .cat:nth-of-type(6n) {
	margin-right: 0;
}
.customPage .bySizeChart .cats .cat a {
	align-items: center;
	border-radius: 5px;
	display: flex;
	height: 40px;
	justify-content: center;
	text-decoration: none;
	width: 100%;
}
.customPage .bySizeChart .cats .cat.blank::before {
	border-radius: 5px;
    content: '';
	display: inline-block;
	height: 40px;
	left: 0;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 100%;
}
.customPage .bySizeChart .cats.A .cat a,
.customPage .bySizeChart .cats.A .cat.blank::before {
    background-color: #F7B2B7;
}
.customPage .bySizeChart .cats.B .cat a,
.customPage .bySizeChart .cats.B .cat.blank::before {
    background-color: #FBE0B2;
}
.customPage .bySizeChart .cats.C .cat a,
.customPage .bySizeChart .cats.C .cat.blank::before {
    background-color: #FFF876;
}
.customPage .bySizeChart .cats.D .cat a,
.customPage .bySizeChart .cats.D .cat.blank::before {
    background-color: #DCF4AA;
}
.customPage .bySizeChart .cats.E .cat a,
.customPage .bySizeChart .cats.E .cat.blank::before {
    background-color: #B2E0C6;
}
.customPage .bySizeChart .cats.F .cat a,
.customPage .bySizeChart .cats.F .cat.blank::before {
    background-color: #CEF0FF;
}
.customPage .bySizeChart .cats.G .cat a,
.customPage .bySizeChart .cats.G .cat.blank::before {
    background-color: #B2D1E9;
}
.customPage .bySizeChart .cats.H .cat a,
.customPage .bySizeChart .cats.H .cat.blank::before {
    background-color: #DEB4D9;
}
.customPage .bySizeChart .cats.I .cat a,
.customPage .bySizeChart .cats.I .cat.blank::before {
    background-color: #BBA3CC;
}
.customPage .bySizeChart .cats.cup .cat a {
    background-color: #F7B2D8;
}
.customPage .bySizeChart .cats.SML .cat a {
    background-color: #FC8E8E;
}

/* フッター（SNSアイコン） ----------*/
.customPage .socialMedia .bnrs {
	margin-left: auto;
	margin-right: auto;
	max-width: 350px;
	width: 90%;
}
.customPage .icons .icon a {
	width: 90%;
}